Loading...
Searching...
No Matches
compute_kmers.cpp File Reference

Implements raptor::hibf::compute_kmers. More...

`#include <seqan3/search/views/minimiser_hash.hpp>`
`#include <raptor/adjust_seed.hpp>`
`#include <raptor/build/hibf/compute_kmers.hpp>`
`#include <raptor/file_reader.hpp>`

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

void | raptor::hibf::compute_kmers (robin_hood::unordered_flat_set< size_t > &kmers, build_arguments const &arguments, chopper_pack_record const &record)

## Detailed Description

Implements raptor::hibf::compute_kmers.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>